### Class method

# Gom ResourceClass set_property_to_bytes

#### Declaration [src]

    void
    gom_resource_class_set_property_to_bytes (
      GomResourceClass* resource_class,
      const gchar* property_name,
      GomResourceToBytesFunc to_bytes_func,
      GDestroyNotify notify
    )

#### Description

No description available.

#### Parameters

`property_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`to_bytes_func`

  Type: `GomResourceToBytesFunc`

  No description available.

`notify`

  Type: `GDestroyNotify`

  No description available.